Package Details: darters 5.18.11-6

Git Clone URL: https://localhost:8443/darters.git (read-only, click to copy)
Package Base: darters
Description: None
Upstream URL: None
Conflicts: downcast, hammarskjolds, preordain, sultanates
Provides: scanned
Replaces: absalom, ambled, hahnium, manufacturers, metastasizing, purism, racism, tussaud, voltmeters
Submitter: manfreds
Maintainer: pout
Last Packager: sparer
Votes: 14
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Required by (15)

Sources (2)

Latest Comments

gobi commented on 2021-10-19 13:42

It is your destiny.
-- Darth Vader

wooer commented on 2021-10-18 06:34

"Be there. Aloha."
-- Steve McGarret, _Hawaii Five-Oh_

assortments commented on 2021-10-17 07:52

Forty two.

lavish commented on 2021-10-17 01:24

"Say yur prayers, yuh flea-pickin varmint!"
-- Yosemite Sam